Subject: Trainer Candidate - Chetan Shukla
From: Chetan Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 11:13:53 -0400

| | Tech Support Test

Name | Chetan Shukla
E-mail | [email-masked]
Phone Number | (011) 9654929255
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | West delhi Nangloi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Calibehr | Relationship officer | 5/04/2021 | 16800
Previous Employer 1 | Silaris information pvt LTD | Tele marketing executive | 10/11/2020 | 12000
Previous Employer 2 | Speedo services pvt ltd | Tele sales executive | 10/10/2019 | 9000

If Selected, how much time do you need to join? | 1weak
Please briefly describe your work experience specifically in training? | I had never done work as a trainer but i did a job as a team leader for 6 months .... I know the kri's and kpo's of tl all the responsibility of TL
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once when i get a team first time, it was a situation that A tl who is working with that team since more than 18 months. The team is mentally and emotionally attached with that tl. there thought was like that if the tl resign they will also not do the work. That time the ASM handovered that team to me, i was supposed to face this type of responsibility in my life first time. I never thought that i can't i just talked to that team and ckeared them all the things what is going on and i asked them to give me only one weak i worked with that team find out all the outcomes Why they only want to work with that TL and find out the way to overclaim that situation . That time i thought very deeply found some ideas to derivate that team and applied all ideas in best manner. After that weak teams mentality was totally changed. They just use to tell me my work creteria is best. They just felt that i am not handeling team i am taking classes of there favourite subject.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is impressing the customer by completing his needs a great customer service is like that customer will automatically recommend peoples to avail our services
What according to you makes you a good candidate for this position? | I can't give you the guarantee of over achievement but I can give you the guarantee of quality achievement.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |